Subject: RFP: IPV6 addressable light switches

From: Simon Spero <[email-masked]>
Date: Thu, 10 Jul 2003 11:31:15 -0400

[This is the best time to ask questions like this, as the flood of drafts 
triggers so much avoidance behaviour]

I remember that one of the advantages of IPV6 was that it would allow 
addressing down to the level of individual light switches.

It's been 11 years since the Boston T Party;  has anybody implemented this 
- either natively or through bridging to X-10? If so, what sort of prices 
were involved?  I prefer not to buy from X-10 (the company) because of 
their role in evolving the evil of pop-ups.

How many people have converted their home network to pure V6? Is it 
possible to get native V6 using Road Runner ?  Has anyone done this in the 
presence of V4 only appliances (i.e. ReplayTV)?

Any switchers want to stand up and be counted?  Someone should grab an XL-1 
in Vienna and roll tape (even though they'll probably all end "My name is 
<x> and I'm a network protocol designer"). Could be the next Ellen 
Fleiss...